.features-2 {
    padding: 120px 0;
    position: relative;
    background: #E9EBEC;
}

.features-2 .content-wrapper {
    display: flex;
    flex-direction: column;
    gap: 64px;
}

.features-2 .block-title {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    gap: 16px;
    text-align: center;
}

.features-2 .block-boxes {
    display: flex;
    flex-wrap: wrap;
    gap: 24px;
}

.features-2 .box-single {
    background-color: #fff;
    border-radius: 8px;
    display: flex;
    flex-direction: column;
    gap: 32px;
    padding: 32px;
    width: calc(50% - 12px);
}

.features-2 .box-number {
    color: #fff;
    width: 50px;
    min-width: 50px;
    max-width: 50px;
    aspect-ratio: 1;
    height: auto;
}

.features-2 .box-text {
    display: flex;
    flex-direction: column;
    gap: 16px;
}

.features-2 .box-text h3 {
    color: #303739;
    font-weight: 600;
}

.features-2 .box-text-inner {
    display: flex;
    flex-direction: column;
    gap: 4px;
    color: #303739;
}

.features-2 .box-text-inner p {
    font-size: 14px;
    font-weight: 500;
}

.features-2 .box-text-inner p.box-subtitle {
    font-size: 16px;
    font-weight: 600;
}

.features-2 ul {
    padding: 0;
    margin: 0;
    list-style-type: none;
    display: flex;
    flex-direction: column;
    gap: 12px;
}

.features-2 ul li {
    opacity: 0.8;
    color: #3C4446;
    font-size: 14px;
    font-weight: 500;
    display: flex;
    align-items: center;
    position: relative;
    padding-left: 26px;
}

.features-2 ul li::before {
    content: '';
    position: absolute;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
    width: 18px;
    height: auto;
    aspect-ratio: 1;
    background-image: url(../../assets/images/list-check.svg);
    background-repeat: no-repeat;
    background-size: cover;
}

@media (max-width:1199px) {
    .features-2 {
        padding: 64px 0;
        background-image: none;
    }

    .features-2 .content-wrapper {
        gap: 32px;
    }

    .features-2 .box-number {
        width: 40px;
        min-width: 40px;
    }

    .features-2 .box-single {
        padding: 16px;
        gap: 16px;
    }

    .features-2 .box-text-inner p.box-subtitle {
        font-size: 14px;
    }

    .features-2 .box-text-inner p {
        font-size: 12px;
    }

    .features-2 .block-boxes {
        gap: 16px;
    }
}

@media (max-width:991px) {
    .features-2 .box-single {
        width: 100%;
    }
}